
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
<div class="listitem flex flex-col" data-tags="{{tags|join(',')}}">
	<div class="grow" >
		<a class="" href='.{{url|e}}'>
			<div class="">
				<div class="relative flex  items-center  ">		
					<h2 class="font-roboto_slab  text-18/26 lg:text-20/24 uppercase flex-shrink pr-2.5 mb-15px">{{page.header.custom.title|raw}}</h2>
					<div class="flex-grow border-t border-gray-400 mb-15px"></div>
				</div>		
				
				<h3 class=" font-playfair lg:text-30/40 text-25/40 my-15px ">
					{{page.header.custom.description|raw}}
				</h3>
			</div>
		</a>
	</div>	
	<div class="relative mt-30px">						
		{% include '/partials/bubbles.html.twig' with {'Section':page} %}			
	</div>
	
	
</div>
